/* BEGIN global_custom_css */
.main-font{
    font-family: 'pekora-regular';
}
.main-header {
    background-color: #070604;
}
.menu-menu-container,
.main-header .container{
    width: 100%;
    padding:0;
}
.custom-header-type-1 {
    width: 1170px;
    margin: auto;
    padding: 20px 0;
}
.custom-menu-type-1 .container {
    width: 1170px;
    max-width: 100%;
}
.custom-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.custom-menu-type-1 {
    background-color: #000000;
    border-top:1px solid #fff;
    border-bottom:1px solid #fff;
}

.main-menu li {
    text-transform: uppercase;
    font-weight: bold;
}
.main-menu {
    margin: 0;
    display:flex;
}
.main-menu li:first-child a {
    border-left: 1px solid #fff;
}
.main-menu li a {
    border-right: 1px solid #fff;
    font-family: 'pekora-regular';
    letter-spacing: 0.2em;
    font-size: 18px;
    color: #070604;
    display: block;
    padding: 15px 30px;
}
.main-menu li a:hover,
.main-menu li a:active {
    color:#000;
    color: rgba(0, 0, 0, 0.5);
    text-decoration: none !important;
}
.main-menu li a{
    text-decoration: none !important;
}
.main-footer {
    background-color: #070604;
    padding: 45px 0;
}
.custom-header-type-1 .custom-contaner{
    display: flex;
    align-items: center;
}
.z-icon-type-1 {
    display: inline-flex;
}
.z-icon-type-1 .icon-wrapper {
    margin-right: 15px;
}
.z-icon-type-1 .icon-desc a {
    color: #58b4e3;
    font-weight: 700;
    font-size: 28px;
    font-family: pekora-regular;
    line-height: 1;
}
.z-icon-type-1 .icon-title {
    font-size: 14px;
    line-height: 1;
    color:#fff;
}
.z-text-light {
    color: #fff;
}
ul.contact-text{
  margin-left:100px;
}
ul.contact-text li:before {
    content: '';
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    left: -38px;
    /* right: -15px; */
    font-family: 'FontAwesome';
    font-size: inherit;
    text-align: center;
    color: #fff;
}
ul.contact-text li {
    margin-bottom: 15px;
    margin-left: 30px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    position: relative;
}
ul.contact-text li:last-child {
    margin-bottom: 0;
}
ul.contact-text {
    list-style: none;
    margin: 0;
}
ul.contact-text li:nth-child(1):before {
    content: "\f041";
}
ul.contact-text li:nth-child(2):before {
    content: '\f098';
}
ul.contact-text li:nth-child(3):before {
    content: '\f0e0';
}

.z-box-type-2 {
    display: block;
    border: 2px solid #fff;
    padding: 30px 20px;
}
section.custom-footer-type-1 * {
    color: #fff;
}
section.custom-footer-type-1 p {
    margin: 0;
}
section.custom-footer-type-1 .z-custom-headline {
    margin-bottom: 20px;
}
a.social-icon:hover i {
    color: #57b4e3;
}
a.social-icon:not(:last-child) {
    margin-right: 15px;
}
a.social-icon {
    font-size: 30px;
}
.page-heading-slider .wpb_revslider_element {
    margin-bottom: 0;
}
.page-content {
    margin: 0;
}
.text-color-light p,
.text-color-light{
    color:#fff;
}
.product {
    margin-bottom: 0;
}
.z-custom-headline-type-1 {
    font-family: 'back-to-black';
    text-transform: none;
    color: #58b4e3;
    line-height: 1;
    font-size: 32px;
}
.z-custom-headline-type-2 {
    font-size: 60px;
    line-height: 1;
    letter-spacing: 0.1em;
}
.z-custom-headline-type-3 {
    font-size: 32px;
    letter-spacing: 0.2em;
    line-height: 1;
}
.gap-sm {
    margin-top: 0;
    margin-bottom: 19px;
    border: 0;
}
.custom-img-pos-1 {
    position: absolute;
    top: -35px;
    right: 150px;
}
.copyright {
    display: none;
}
.custom-product-slider-type-1 {
    text-align: center;
}
.custom-product-slider-type-1 .active {
    font-family: pekora-regular;
    font-size: 28px;
}
.custom-product-slider-type-1 a {
    color: #fff;
}
.logo {
    width: 350px;
}
p {
    color: #333;
}
.contact-form input, .contact-form textarea {
    width: 100% !important;
    max-width: 100% !important;
    height: 50px !important;
    margin: 0px !important;
    margin-bottom: 20px !important;
    background: transparent;
    border: 1px solid #fff !important;
    color: #fff;
}
.contact-form *::placeholder {
    color: #fff !important;
}
.contact-form textarea {
    height: 150px !important;
    padding: 15px 12px;
}
.contact-form input[type="submit"]:hover {
    opacity: 1 !important;
    background: #428fb5 !important;
}
.contact-form input[type="submit"] {
    border: 0 !important;
    margin-bottom: 0 !important;
    background: #58b4e3 !important;
    margin-top:20px !important;
    font-weight: bold;
}
.man {
    margin: 0 !important;
}
.fixed-header {
    background: #070604;
}
.navbar-header.navbar-right {
    display: none;
}
.fixed-header ul li a {
    color: #fff;
    font-size: 18px !important;
    text-decoration: none !important;
    letter-spacing: 3.6px;
}

.fixed-header .menu > li.current-menu-item > a,
.fixed-header-area.color-dark .menu > li.current-menu-item > a {
    color: #fff !important;
}

.img-gallery-1 .wpb_wrapper {
    position: relative;
}
.img-gallery-1 h2 {
    font-size: 21px;
    color: #fff;
    position: absolute;
    z-index: 999;
    left: 20px;
    top: 20px;
    text-shadow: 2px 2px #222;
}

.custom-product-slider-type-1 h6 {
    display: none;
}
.custom-product-slider-type-1 h3 {
    font-size: 28px !important;
    font-family: pekora-regular !important;
}
a.btn.light {
    border: 2px solid #fff;
}

.vc_pageable-load-more-btn {
    display: none;
}
table.hours td {
    padding: 0;
    vertical-align: top;
    border: 0;
    padding-bottom: 10px;
    /* font-size: 8px; */
}

@media screen and (max-width: 1024px) {
    .custom-header-type-1 {
        width: 88%;
    }
    .main-menu {
        width: 88%;
        margin: auto;
    }
    .custom-img-pos-1 {
        top: -35px;
        right: 10px;
    }
    .fixed-header-area .collapse {
        width: 58%;
    }
    .z-category-title {
        font-size: 24px !important;
    }
}

@media screen and (max-width: 768px) {
    .custom-menu-type-1,
    section.custom-header-type-1,
    .mobile-nav-heading,
    .mobile-nav .links{
        display: none;
    }
    .close-mobile-nav.close-block.mobile-nav-heading {
        display: block !important;
    }
    
    .header-type-custom .navbar {
        width: 88%;
        margin: auto;
    }
    .header-logo img {
        max-width: 200px;
    }
    img.custom-img-pos-1 {
        width: 150px;
        height: 150px;
        top: 70px;
    }
    .sm-mb {
        margin-bottom: 20px;
        text-align: center;
    }
    .z-category-title {
        font-size: 24px !important;
    }
    .z-category-title {
        font-size: 18px !important;
    }
}

@media screen and (max-width: 767px) {
    img.custom-img-pos-1 {
        display: none;
    }
    .z-column-img{
        min-height: 300px  !important;
        margin: auto !important;
        margin-right:15px !important;
        margin-left:15px !important;
    }
    .vc_column_container>.vc_column-inner {
        box-sizing: border-box;
        padding-left: 15px !important;
        padding-right: 15px !important;
        width: 100%;
    }
    .wpb_content_element.vc_custom_1534136160191,
    .wpb_content_element.vc_custom_1534136173290,
    .vc_column-inner.vc_custom_1534129624773
    .wpb_content_element.vc_custom_1534135132187,
    .vc_column-inner.vc_custom_1533626443318,
    section.vc_section.vc_custom_1533626342880,
    .wpb_content_element.vc_custom_1534136160191,
    .wpb_content_element.vc_custom_1534136173290,
    .vc_column-inner.vc_custom_1534129624773,
    .wpb_text_column.wpb_content_element.vc_custom_1534135132187{
        margin-bottom: 20px !important;
    }
    
    
    
    .fixed-header-area.fixed-already {
        padding: 0;
    }
    .wpb_single_image.vc_align_left {
        text-align: center !important;
    }
    .sp-mbot20{
        margin-bottom: 20px !important;
    }
}
/* END global_custom_css */
